<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN" "http://www.w3.org/TR/html4/frameset.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link rel="stylesheet" type="text/css" href="/styles/style.css" />
</head>
<body>
<div><a href="/chans/iichan/index.html" target="BOARDS">iichan</a></div>
<div><a href="/chans/dobrochan/index.html" target="BOARDS">dobrochan</a></div>
</body>
</html>